{include file="$gentemplates/_header.tpl"}

<FORM name="nd" action="{$phpself}" method="POST">
<input type="hidden" name="{$SESSIONNAME}" value="{$SESSIONID}">
<input type="hidden" name="date" value="{$date}">


{$month_calendar|smarty:nodefaults}


{literal}
<SCRIPT language="javascript">
    function OuvrirPopup(page,nom,option) {
       window.open(page,nom,option);
    }
	
	function copy_year(y) {
	//select year:
		for(i=0;i<window.opener.document.nd.serial_year.length;i++)
		{
			if (window.opener.document.nd.serial_year[i].value==y)
				{
				window.opener.document.nd.serial_year.selectedIndex=i;
				window.opener.document.nd.serial_year.focus();
				break;
				}
		}
	}

	function copy_week(w) {
	//select week:
	window.opener.document.nd.chosen_week.value=w;
	//alert(window.opener.document.nd.chosen_week.value);
	window.opener.document.nd.serial_week.focus();
	//window.opener.document.nd.serial_week.selectedIndex=w;
	}
	
//	window.close();
</SCRIPT>
{/literal}

<!-- <a href="javascript:OuvrirPopup('choose_week.php', '', 'resizable=no, location=no, width=220, height=170, menubar=no, status=no, scrollbars=no, menubar=no')">TEST</a> -->
</FORM>

</BODY>
</HTML>